Subject: New Reply Received - Fwd: Ref order # 8119128916. Electric reclining chair
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 20:09:27 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Fwd: Ref order # 8119128916.  Electric reclining chair   Ticket comment <div>
<div>
<div dir="ltr">
<div>Dear Sir, </div>
<div dir="ltr">Ref. to the above mentioned subject. I would like to thank you for your kind cooperation. Also I would like to inform you that the faulty problem was fixed and resolved due to disconnection of the wires underneath  the chair. Therefore, there
 is no need to further service.  </div>
<div dir="ltr">I thank you again and wish best Regards. </div>
<div dir="ltr">Dr. Saad. </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Centre UAE &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, August 30, 2022 10:31:36 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4772152] - Fwd: Ref order # 8119128916. Electric reclining chair
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Sjandal,</div>
<div>
<br>
</div>
<div>Thank you for your patience.</div>
<div>
<br>
</div>
<div>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772152